收藏
回答

wx.d.ts 有个错误的API,不知道怎么引起的?

/**
* 页面相关事件处理函数--监听用户下拉动作
*/
onPullDownRefreash?: () => void;

wx.d.ts中这段代码不知道什么时候出现的,不知道是不是我编辑器引起的。然后每次提示都是错误的,有咩有人遇到过类似的问题?

最后一次编辑于  09-11
回答关注问题邀请回答
收藏

2 个回答

  • Fr. N.
    Fr. N.
    09-11

    'onPullDownRefreash ' 拼错了... 之前就有了,就没贴开发者工具的版本。我现在用的是 stable 1.02.1907300

    09-11
    赞同
    回复 1
    • 唏嘘
      唏嘘
      09-11
      就是你这编辑器有问题
      09-11
      回复
  • 唏嘘
    唏嘘
    09-11

    咩有人   能上截图吗

    09-11
    赞同
    回复 1
    • Fr. N.
      Fr. N.
      09-11


      09-11
      回复
问题标签